## jst-config 0.16.0

=== debian/changelog ===
jst-config (0.16.0-3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:02 +0200

jst-config (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 06:49:56 +0200

jst-config (0.16.0-2) unstable; urgency=medium

  * Fix build on non-bytecode architectures (Closes: #1039937).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 13:31:27 +0200

jst-config (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038770)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 10:35:25 +0200
