=== debian/control ===
Source: jst-config
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libbase-ocaml-dev,
               libdune-ocaml-dev,
               libppx-assert-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/jst-config
Vcs-Git: https://salsa.debian.org/ocaml-team/jst-config.git
Homepage: https://github.com/janestreet/jst-config

Package: libjst-config-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: compile-time configuration for Jane Street packages (runtime files)
 This package provides compile-time configuration for
 a number of Jane Street packages, and should probably
 only be used by them.
 .
 This package contains runtime files.

Package: libjst-config-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: compile-time configuration for Jane Street packages (dev files)
 This package provides compile-time configuration for
 a number of Jane Street packages, and should probably
 only be used by them.
 .
 This package contains development files.
