=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

# Temporary, until dh-ocaml handles it
execute_after_dh_auto_install:
	find $(CURDIR)/debian/tmp -name LICENSE.md -delete
