## jst-config 0.17.0

=== debian/changelog ===
jst-config (0.17.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:40:02 +0100

jst-config (0.17.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Julien Puydt ]
  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 20:39:30 +0200
