=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: jst-config
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
-               libbase-ocaml-dev,
+               libbase-ocaml-dev (>= 0.17),
                libdune-ocaml-dev,
-               libppx-assert-ocaml-dev,
+               libppx-assert-ocaml-dev (>= 0.17),
                ocaml-dune,
-               ocaml
+               ocaml (>= 5.1.0)
 Vcs-Browser: https://salsa.debian.org/ocaml-team/jst-config
 Vcs-Git: https://salsa.debian.org/ocaml-team/jst-config.git
 Homepage: https://github.com/janestreet/jst-config
