=== debian/watch ===
version=4
https://github.com/janestreet/jst-config/tags .*/v?([\d\.]+).tar.gz
